.frmautos{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:black;
}
.set{
width:100%;
height:100%;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:black;
}
input{
border: 1px solid #AAB9A1;
background-color: #EAF7E1;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}
input:hover {
  border: 1px solid black;
  background-color: #fff;
  border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 -webkit-border-radius: 5px 5px 5px 5px;
}